Subject: [AAA-WG]: Status of the Java API

From: "Zeltsan, Zachary (Zachary)" <[email-masked]>
Date: Tue, 21 Jan 2003 17:41:47 -0500

The Java API was a part of the darft Diameter API version 01.
There was a discussion on this list on standardizing Diameter Java API
through Java Specification Request (JSR) under Java Community Process (JCP),
then the specifications on the Java API were excluded from the following
versions of the draft.
Does anyone know if there is any work being done on the Java API?

With thanks,

Zachary Zeltsan